Body {
	MARGIN: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-FAMILY: "宋体"; 
        border="0"	
	}

h1{
   font-style:inherit;
   font-weight:normal;
   font-size:auto;
}

A:link{ color:#000000;text-decoration:none;}
A:visited{ color:#000000; text-decoration:none}
A:hover{ color:#C9AA7E; text-decoration:none;}
A:active{ color:#000000;text-decoration:none;} 

.a1:link{ color:#FFFFFF;text-decoration:none;font-size:13px;}
.a1:visited{ color:#FFFFFF; text-decoration:none;font-size:13px;}
.a1:hover{ color:#FFFF33; text-decoration:underline;font-size:13px;}
.a1:active{ color:#FFFFFF;text-decoration:none;font-size:13px;} 

.a2:link{ color:#5B5B5B;text-decoration:none;font-size:13px;}
.a2:visited{ color:#5B5B5B; text-decoration:none;font-size:13px;}
.a2:hover{ color:#0099FF; text-decoration:none;font-size:13px;}
.a2:active{
	color:#5B5B5B;
	text-decoration:none;
	font-size:13px;
	font-family: "黑体";
} 


.a4:link{ color:#389911;text-decoration:none;font-size:13px;}
.a4:visited{ color:#389911; text-decoration:none;font-size:13px;}
.a4:hover{ color:#0099FF; text-decoration:none;font-size:13px;}
.a4:active{ color:#389911;text-decoration:none;font-size:13px;} 

.atop:link{ color:#FFFFFF;text-decoration:none;font-size:14px;font-weight:bold;}
.atop:visited{ color:#FFFFFF; text-decoration:none;font-size:14px;font-weight:bold;}
.atop:hover{ color:#f50; text-decoration:none;font-size:14px;font-weight:bold;}
.atop:active{ color:#FFFFFF;text-decoration:none;font-size:14px;font-weight:bold;} 

.atop2:link{ color:#C9AA7E;text-decoration:none;font-size:12px;}
.atop2:visited{ color:#C9AA7E; text-decoration:none;font-size:12px;}
.atop2:hover{ color:#0099FF; text-decoration:none;font-size:12px;}
.atop2:active{ color:#C9AA7E;text-decoration:none;font-size:12px;} 

.atop3:link{ color:#FFFFFF;text-decoration:none;font-size:12px;}
.atop3:visited{ color:#FFFFFF; text-decoration:none;font-size:12px;}
.atop3:hover{ color:#C9AA7E; text-decoration:none;font-size:12px;}
.atop3:active{ color:#000000;text-decoration:none;font-size:12px;} 

.atop4:link{ color:#f50;text-decoration:underline;font-size:13px;}
.atop4:visited{ color:#f50; text-decoration:underline;font-size:13px;}
.atop4:hover{ color:#009900; text-decoration:underline;font-size:13px;}
.atop4:active{ color:#f50;text-decoration:underline;font-size:13px;} 

.atop5:link{ color:#009900;text-decoration:none;font-size:13px;}
.atop5:visited{ color:#009900; text-decoration:none;font-size:13px;}
.atop5:hover{ color:#f50; text-decoration:none;font-size:13px;}
.atop5:active{ color:#009900;text-decoration:none;font-size:13px;} 

.atop6:link{ color:#f50;text-decoration:none;font-size:12px;}
.atop6:visited{ color:#f50; text-decoration:none;font-size:12px;}
.atop6:hover{ color:#009900; text-decoration:none;font-size:12px;}
.atop6:active{ color:#f50;text-decoration:none;font-size:12px;} 

.atop7:link{ color:#169A2E;text-decoration:none;font-size:12px;font-weight:bold;}
.atop7:visited{ color:#169A2E; text-decoration:none;font-size:12px;font-weight:bold;}
.atop7:hover{ color:#f50; text-decoration:underline;font-size:12px;font-weight:bold;}
.atop7:active{ color:#169A2E;text-decoration:none;font-size:12px;font-weight:bold;} 


.atop8:link{ color:#FFFFFF;text-decoration:none;font-size:13px;}
.atop8:visited{ color:#FFFFFF; text-decoration:none;font-size:13px;}
.atop8:hover{ color:#FFFFFF; text-decoration:underline;font-size:13px;}
.atop8:active{ color:#FFFFFF;text-decoration:none;font-size:13px;} 


td{font-size:12px;
color:#000000;
font-family: Arial, Helvetica, sans-serif;
line-height:20px;
}
.td2{
	font-size:28px;
	color:A8944B;
	font-family: "黑体";
	font-weight: bold;
}

.td3{font-size:14px;
color:#000000;
font-weight:bold;
line-height:22px;
padding-bottom: 3px;
}

.td4{
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}

.td5{
	font-size:13px;
	color:#333333;
	font-family: "宋体";
	font-weight: normal;

}

.td6{font-size:12px;
font-family: "宋体";
line-height:18px;
}

.td7{font-size:17px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
color:#CC6633;
line-height:20px;
font-weight:bold;
}

.td8{
	font-size:18px;
	font-family: "Arial";
}



.bt_ny_line {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: 6px! important; BACKGROUND-COLOR: #079002
}


.biankuan {
border-style:solid;
border-right:1px;
border-left:1px;
border-top:0px;
border-bottom:0px;
border-color:#4e90c4;
background-color:#f5fbfe;
}
.biankuan2{
border-style:solid;
border-right:1px;
border-left:1px;
border-top:0px;
border-bottom:0px;
border-color:#BBE0E9;
}
.biankuan3{
border-style:solid;
border-right:1px;
border-left:1px;
border-top:0px;
border-bottom:0px;
border-color:#BBE0E9;
background-color:#f5fbfe;
}
.biankuan4 {
border-style:solid;
border-right:1px;
border-left:1px;
border-top:0px;
border-bottom:0px;
border-color:#4e90c4;
background-color:#ffffff;
}
.erji {
font-size:12px; 
color:#666666;
line-height:24px;
}
.hangye {
font-size:12px; 
color:#333333;
line-height:24px;
height:27px;
}
.lianxi {
font-size:12px; 
color:#333333;
line-height:22px;
}
.huisedz {
font-size:13px; 
color:#666666;
line-height:24px;
}
.lansedz {
font-size:15px; 
color:#0a597f;
line-height:24px;
font-family: "Arial", "Helvetica", "sans-serif";
}
.sub_box_2{
	float:left;
	background-image: url(../images/lm_bj.jpg);
	height: 32px;
	line-height: 32px;
	width:985px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	
}

.img_index {
	background-color: #FFFFFF;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 1px solid #CCCCCC;
	padding: 2px;
}

.table_index {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #00A653;
	padding: 3px;
}

.table_index22 {
	background-color: #F5F5F5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #DCDCDC;
	padding: 3px;
}

.table_index2 {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #E0DDD4;
	padding: 0px;
}

.table_index3 {
	background-color: #FAFAFA;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding: 0px;
}


.table_index4 {
	background-color: #Ffffff;
	border: 1px solid #CCCCCC;
	padding: 1px;
}

.lbbk {
	font-size: 12px;
	border: 1px solid #99BED0;
}


.ddv{white-space:nowrap;} 
.unnamed1 {
	width: 130px;

}










/*首页产品*/
.indxepro{ width:728px;float:right;}
.procon{  width:354px; height:159px; display:block;background:url(images/p-bg.jpg) no-repeat;float:left; margin-bottom:19px; }
.right{ float:right;}
.procon .proimg{ width:113px;  float:left;}
.procon .intre{font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;float:left;  width:210px;  font-size:12px; color:#333; line-height:23px; height: 139px; padding:10px;overflow:hidden;}
.procon .intre p{ font-size:12px; color:#333; line-height:22px; }
.procon .intre span{ font-size:12px; color:#999; line-height:22px; }
.intre h4{font-size:14px; line-height:30px; color:#389911; text-align:left;}
.intre h4 a{ color:#389911; text-decoration:none;}
.procon .proimg img{ width:120px; height:126px; padding:17px 5px;}
.procon .intre pmore{ width:41px;}
.intre .pmore img{ width:41px; height:11px; padding:2px;float:right;}

/*首页新闻列表*/
.newslist{ width:600px;}
.newslist li{ background:url(images/i_ico.png) 10px 10px no-repeat; border-bottom:1px dashed #bababa; }
.newslist li span{ float:right; padding-right:10px; color:#333; line-height:29px;}
.newslist li a{ display:block; width:500px; padding-left:10px; height:29px; line-height:29px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.newslist1{ width:355px; float:right;}
.newslist1 li{ background:url(images/i_ico.png) 10px 10px no-repeat; border-bottom:1px dashed #bababa; }
.newslist1 li span{ float:right; padding-right:10px; color:#333; line-height:29px;}
.newslist1 li a{ display:block; width:250px; padding-left:10px; height:29px; line-height:29px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*首页合作伙伴*/
.hzhb{ width:980px; margin:0 auto; background:url(images/hzhb-bg.jpg) no-repeat; height:97px;}
.hzhb .hezuo {font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;float:left; font-size:12px; color:#fff; line-height:30px;overflow:hidden; font-weight:bold;}
.hezuo h3{font-size:12px; color:#fff; line-height:30px; padding-left:20px;}
.hezuo h3 a{font-size:12px; color:#fff; line-height:30px;}
.hzimg{ width:970px; margin:0 auto; margin-top:5px; padding-top:30px;}
.hzimg ul li{width:125px; float:left;  margin:6px;}
.hzimg ul li img{ width:125px; height:45px; padding:1px; border:1px solid #ccc;}
.comcontent h3{ background:url(../images/company.jpg) no-repeat; height:30px; font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; display:block; text-indent:25px;font-size:14px; color:#fff; line-height:30px;overflow:hidden; font-weight:bold;}
.comcontent h3 a{font-size:14px; color:#fff; line-height:30px;}
.comcontent .nr{ border:1px solid #3db901;float:left; margin-top:6px; border-radius:5px;behavior: url(js/PIEe.htc);width:715px; padding:5px; color:#111; line-height:22px;}
.comcontent .nr11{ border:1px solid #3db901;float:left; margin-top:6px; border-radius:5px;behavior: url(js/PIEe.htc);width:690px; padding:20px; color:#111; line-height:22px;}
.contactus{font-size:14px; color:#333; line-height:38px;}

/*新闻列表*/
.news{ width:710px; overflow:hidden; margin:0 auto;}
.news li{ background:url(../images/i_ico.png) 10px 10px no-repeat; border-bottom:1px dashed #bababa; }
.news li span{ float:right; padding-right:10px; color:#333; line-height:29px;}
.news li a{ display:block; width:600px; padding-left:10px; height:32px; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news-detail {width: 100%; margin-top:5px;}
.news-detail h4 {
	font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; 
	font-size: 15px;
	font-weight: normal;
	color: #3EB902;
	text-align: center;
	display: block;
}
.news-detail span{
	color: #999999;
	text-align: center;
	display: block;
	margin-top:5px;
	margin-bottom:10px;
}
.news-detail-content{width:100%;border-bottom: 1px dotted #CCCCCC;border-top: 1px dotted #CCCCCC; padding-bottom:15px;}
.news-link{width:97%;margin:20px auto 0px auto;}
.news-pre, .news-next {
	text-indent: 68px;
	display: block;
	line-height:25px;
	margin-bottom:8px;
}
.news-pre {background-image: url(../images/icon_pre.gif);background-repeat: no-repeat;}
.news-next {background-image: url(../images/icon_next.gif);background-repeat: no-repeat;}
.news-text{
	font-family: Arial, Helvetica, sans-serif;
	line-height:25px;
	width: 97%;
	margin-top: 10px;
	color: #484848;
	font-size: 12px;
}

/*下载*/
.download {width:710px; overflow:hidden; margin:0 auto;}
.download li{ background:url(../images/i_ico.png) 10px 10px no-repeat; border-bottom:1px dashed #bababa; }
.download li span{ float:left; padding-left:30px; color:#333; line-height:35px;}
.download li a{ display:block; width:600px; padding-left:10px; height:35px; line-height:35px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;background: url(../images/d_download.gif) right center no-repeat;}
.case ul{ list-style:none;}
.case span{color:#A8944B; line-height:28px; display:block; text-align:center; padding-top:5px;}

.gas{ width:720px;overflow:hidden;}
.gas ul{ list-style:none;}
.gas ul li{width:165px; float:left;  margin:7px;}
.gas ul li img{ width:165px; height:165px; padding:1px; border:1px solid #ccc;}
.gas span{color:#333; line-height:20px; display:block; text-align:left; padding-top:5px;}

.product{width:720px; display:block; padding:0; margin:0; margin-left:auto; margin-right:auto; padding-top:8px; padding-bottom:8px; list-style:none; border-bottom:1px solid #DDD; overflow:hidden;}
.product .proleft{width:115px; float:left;  border:1px solid #d3d3d3; padding:2px; text-align:center; margin-right:10px; display:inline;}
.proleft img{ max-width:115px; max-height:125px;}
.product .proright{float:left; width:580px;  overflow:hidden; }
.product .proright p{font-size:12px; color:#111; line-height:24px;}
.proright h2{font-family:"微软雅黑", Tahoma, Arial; line-height:23px; font-size:13px; color:#189006;}
.product .proright span.more{float:right; font-weight:bold;}

.product{ width:720px; overflow:hidden;}
.product ul{ list-style:none;}
.product ul li{width:165px; float:left;  margin:7px;}
.product ul li img{ width:165px; height:165px; padding:1px; border:1px solid #ccc;}
.product span{color:#333; line-height:20px; display:block; text-align:center; padding-top:5px;}

.proshow img{ display:block; margin:0 auto;}
.proshow span{color:#111; font-size:13px; line-height:24px; display:block; text-align:center; padding-top:5px;}
.tt{color:#676767; font-size:24px; font-weight:bold; line-height:30px; display:block;font-family:"仿宋";}
.tt2{color:#676767; font-size:18px; font-weight:bold; line-height:30px; display:block;font-family:"仿宋";}
.projs{color:#333; font-size:12px; line-height:24px; padding:5px;}
.back a{font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; font-size:13px; line-height:23px; font-weight:bold; color:#333; text-align:right; padding-right:15px; display:block;}





.icon_div{ padding-top:15px; padding-bottom:10px;}
.index_left{ width:480px; float:left; margin-right:15px; }
.index_ltit{ width:480px; height:28px; padding-top:13px;text-align:right; }
.index_left .index_ltit{  background:url(../Images/i_tab1.jpg) no-repeat center top; }
.index_ccon .index_ltit{  background:url(../Images/i_tab3.gif) no-repeat center top; }
.index_right .index_ltit{  background:url(../Images/i_tab2.gif) no-repeat center top; }
.index_left_c{ width:478px; height:211px; border:1px solid #d7d7d7; }
.index_left_c2{ width:476px; height:209px; border:1px solid #fff; background:url(../images/i_tab_bg.gif) repeat-x center top; }
.index_left_c2 ul{ padding:10px; padding-bottom:0px;}
.index_left_c2 li{ height:29px; line-height:29px; color:#333; overflow:hidden; background:url(../images/i_ico.png) left center no-repeat; padding-left:15px;border-bottom:1px dashed #ccc;}
.index_left_c2 li span{ float:right;}
.index_left_c2 li a{ color:#666;}
.index_left_c2 li.i_leftli{ height:120px; background:url(../Images/dot_line3.gif) repeat-x center bottom; margin-bottom:5px; padding-top:5px; }
.index_left_c2 li.i_leftli2{ height:210px;background:none; line-height:23px; }
.index_left_c2 li.i_leftli img{ float:left; margin-right:8px;}
.index_left_c2 li.i_leftli a{ font-weight:bold;}
.index_left_c2 li.i_leftli a.i_leftli_v{ color:#c51717;}
.index_left_c2 li.i_leftli a.title{ height:20px; width:140px; overflow:hidden; display:inline-block; }

.index_ccon{ width:480px; float:right; padding:0px 7px; }
.index_right{ width:480px; float:right; }
.index_left_c11{ width:478px; height:211px; border:1px solid #d7d7d7; }
.index_left_c22{ width:476px; height:209px; border:1px solid #fff; background:url(../images/i_tab_bg.gif) repeat-x center top; }
.index_left_c22 ul{ padding:10px; padding-bottom:0px;}
.index_left_c22 li{ height:29px; line-height:29px; color:#333; overflow:hidden; background:url(../images/i_ico.png) left center no-repeat; padding-left:15px;border-bottom:1px dashed #ccc;}
.index_left_c22 li span{ float:right;}
.index_left_c22 li a{ color:#666; float:left;}
.index_left_c22 li.i_leftli{ height:120px; background:url(../Images/dot_line3.gif) repeat-x center bottom; margin-bottom:5px; padding-top:5px; }
.index_left_c22 li.i_leftli2{ height:210px;background:none; line-height:23px; }
.index_left_c22 li.i_leftli img{ float:left; margin-right:8px;}
.index_left_c22 li.i_leftli a{ font-weight:bold;}
.index_left_c22 li.i_leftli a.i_leftli_v{ color:#c51717;}
.index_left_c22 li.i_leftli a.title{ height:20px; width:140px; overflow:hidden; display:inline-block; }

/*leftnav*/
.leftnav{ width:235px; margin:0 auto; position:relative;}
.leftnav ul{ padding-top:40px; padding-bottom:10px; width:221px; margin:0 auto; background:#FFF;-moz-box-shadow: 2px 2px 5px #CCC;-webkit-box-shadow: 2px 2px 5px #CCC;box-shadow: 2px 2px 5px #CCC; behavior:url(js/PIEe.htc) ;}
.leftnav ul li{ line-height:28px; width:210px; margin:0 auto; border-bottom:1px dashed #CCCCCC;}
.leftnav ul li a{ display:block; width:200px; padding-left:10px; color:#111; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }


/*proconment*/
.proconment{ width:980px; margin:0 auto; overflow:hidden;}
.tab {width: 980px; height: 44px;}
.tab ul li{
            float: left;
            width: 186px;
            height: 36px;
            line-height: 36px;
            background: #b5e595;
            text-align: center;
            margin-right: 12px;
			font-family:"微软雅黑"; 
			color: #333;
			font-weight:bold;
        }

.tab ul li.last{ float:right; margin-right:0}		





.text{
border:1px solid #bcbcbc; padding:2px;
}
.text000{
border:4px solid #9daece;
}
.Contact-bleunderline {
	CLEAR: both; BACKGROUND-POSITION: left center; PADDING-LEFT: 5px; FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT:33px;FLOAT: left;BORDER-BOTTOM: #c1c1c1 1px dashed; FONT-FAMILY:Arial, Helvetica, sans-serif; width:400px;
}
.pp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	color: #ff6600;
	font-weight:bold;
	text-decoration: none;
}
.lt-title {
	font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 32px;
	color: #fff;
	padding-left:32px;
	font-weight:bold;
	text-decoration: none;
}
.pro-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:30px;
	color: #fff;
	padding-left:25px;
	font-weight:bold;
	text-decoration: none;
}
.module A {
	LINE-HEIGHT: 26px; TEXT-INDENT: 15px; MARGIN: 2px; WIDTH: 210px; DISPLAY: block; border-bottom:1px dashed #c0c0c0; HEIGHT: 26px; COLOR: #222;
}
.module A:hover {
	LINE-HEIGHT: 26px; TEXT-INDENT: 15px; MARGIN: 2px; WIDTH: 210px; DISPLAY: block; border-bottom:1px dashed #c0c0c0; HEIGHT: 26px; COLOR: #29a002;
}

.dl{padding:7px 0 7px 65px;border-bottom:1px #e5e5e5 solid;overflow:hidden;}


div,ul,li{margin:0;padding:0;font:12px/20px Arial;}
#box{position:relative;width:990px;height:310px;background:#fff;border-radius:0px;border:0px solid #fff;margin:0px auto;}
#box .list{position:relative;width:990px;height:310px;overflow:hidden;border:0px solid #ccc;}
#box .list li{position:absolute;top:0;left:0;width:990px;height:310px;opacity:0;filter:alpha(opacity=0);}
#box .list li.current{opacity:1;filter:alpha(opacity=100);}
#box .count li{color:#fff;float:left;width:20px;height:20px;cursor:pointer;margin-right:5px;overflow:hidden;background:#F90;opacity:0.7;filter:alpha(opacity=70);border-radius:10px;}
